// Lines beginning with // are skipped when the JSON is parsed, so you can
// put comments into this JSON configuration file

// Boolean values must be true or false without quotes
// Integer or double values must must be without quotes
// String values must be surrounded by quotes

{
	// ---------------------------- //
	// GmailPluginNotifier settings //
	// ---------------------------- //
	// Gmail user name without @gmail.com
	"GmailUsername": "",
		
	// The time interval in minutes between checking for new mail
	"CheckPeriod": 5,
	
	// The time in seconds after which the popup is being closed. 0 will show popup infinitely. 
	"NotifyTimeout": 0,
	
	// If true the popup will be shown only if a count of unread messages has changed from previous check. 
	"NotifyOnlyNew": true,
	
	// Notify about connection problems
	"NotifyConnectionProblem": true
}